Subject: Ticket Assigned - Apps on Samsung don't work
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Feb 2023 06:34:13 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Apps on Samsung don't work Hello,

I've been facing this issue since a month ago..I'm unable to access any of
the Landmark applications on my Samsung galaxy flip phone..whenever I start
the application I can only see the logo and it keeps blinking but the app
doesn't load.

However, I can access the Landmark applications on my iPhone and my Huwawi
with no issues.

I can also access all other non Landmark apps on my Samsung galaxy flip
with no problems.

Can you kindly advise me how to solve this issue?

Regards,
Rasha.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5696875